Get a list of custom fields
curl --request GET \
--url https://b.anny.co/api/v1/custom-fields \
--header 'Authorization: Bearer <token>'import requests
url = "https://b.anny.co/api/v1/custom-fields"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://b.anny.co/api/v1/custom-fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"type": "customfields",
"attributes": {
"name": "<string>",
"description": "<string>",
"required": true,
"display_in_checkout": true,
"options": "<array>",
"default_value": "<string>",
"order_index": 123,
"custom_validation": "<string>"
},
"links": {
"self": "<string>"
}
}
],
"meta": {},
"links": {}
}Customer Management
Get a list of custom fields
GET
/
api
/
v1
/
custom-fields
Get a list of custom fields
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Abfrageparameter
Search by name
Filter by model type
Filter by target model types
Filter by associated service IDs
Allowed: order_index, name, created_at
Organization ID
⌘I